@charset "utf-8";
/*------------------------------------------------------------
	list5
------------------------------------------------------------*/
#main .mainVisual {
	margin-bottom: 7.1rem;
}
#main .aboutBox .headLine02 {
	margin: 0 0 3.3rem -1.1rem;
}
#main .comList02 .photo {
	width: 8.2rem;
	margin: 0.8rem -1.5rem 0 0.8rem;
}
#main .comList02 .item02 .photo {
	margin: 0.3rem -1.5rem 0 0.8rem;
}
#main .comList02 .item03 .photo {
	margin: 0.2rem -1.7rem 0 0.8rem;
}
#main .comList02 .item04 .photo {
	margin: 2.5rem -1.3rem 0 0.8rem;
}
#main .comList02 .item05 .photo {
	margin: -0.9rem -1.1rem 0 0.4rem;
}
.comFaq .leftBox {
	background-image: url("../img/list5/faq_bg.jpg") ;
}
#main .aboutBox + .comRecruitment {
	margin-top: 8rem;
}
@media all and (max-width: 896px) {
	.comFaq .leftBox {
		background-image: url("../img/list5/faq_bg_sp.jpg") ;
	}
	#main .mainVisual {
		margin-bottom: 4.3rem;
	}
	#main .aboutBox .headLine02 {
		margin: 0 0 1.9rem -0.2rem;
	}
	#main .comList02 .photo {
		width: 6.8rem;
		margin: 1.1rem 1.1rem 0 1rem;
	}
	#main .comList02 .item02 .photo {
		margin: 0 -1.1rem 0 1.3rem;
		width: 9.2rem;
	}
	#main .comList02 .item03 .photo {
		margin: -0.9rem -0.5rem 0 0.2rem;
		width: 9.8rem;
	}
	#main .comList02 .item04 .photo {
		margin: 1.6rem -1px 0 0.8rem;
		width: 9.4rem;
	}
	#main .comList02 .item05 .photo {
		margin: -2.2rem 0.2rem 0 0.7rem;
		width: 7.9rem;
	}
	#main .aboutBox + .comRecruitment {
		margin-top: 5rem;
	}
}